&Browse...=Parcourir(&B)...
&CHM file:=Fichier CHM(&C):
&Languages:=
Cancel=Annuler
CHM File...=Fichier CHM...
CHM Files(*.chm)|*.chm|=Fichier CHM(*.chm)|*.chm|
Dumping CHM File=Décharger Fichier CHM maintenant
Failed to analyze the CHM file: ""%1""\nErrorCode: %2=
Failed to dump the CHM file: ""%1""\nErrorCode: %2=
Failed to open the CHM file: ""%1""\nErrorCode: %2=
Import CHM=Importer CHM
Import CHM File=Importer Fichier CHM
Notice: CHM path and file name may contain upper and lower case letters, digits and an underscore ('_') only.=
OK=OK